.elementor-widget-tabs .elementor-tabs .elementor-tabs-wrapper .elementor-tab-title {	
	border-radius: 20px;
	border: 1px solid var(--1) !important;
	background-color: #fff;
	padding: 12px 20px;
	margin: 0 12px;
}

.elementor-widget-tabs .elementor-tabs .elementor-tabs-wrapper .elementor-tab-title.elementor-active {
	background-color: var(--1);
}

.elementor-widget-tabs .elementor-tabs .elementor-tab-content {
	padding: 44px 0 0 0;
}

.elementor-widget-tabs .elementor-tabs .elementor-tab-content .elementor-widget-toggle .elementor-tab-title a {
	color: var(--1) !important;
}

/**/
.tab-wrap .btn-tab,
.tab-wrap .elementor-widget-button {
	cursor: pointer;
}

.btn-privato.active .elementor-button,
.btn-aziende.active .elementor-button {
	color: var(--1) !important;
	border-color: var(--1) !important;
}

.btn-privato .elementor-button,
.btn-aziende .elementor-button {
	color: var(--4) !important;
	border-color: transparent !important;
}


.tab-wrap .tab-privato.active,
.tab-wrap .tab-aziende.active {
	display: block;
}

.tab-wrap .tab-privato,
.tab-wrap .tab-aziende {
	display: none;
}

.tab-wrap .elementor-widget-toggle .elementor-toggle-item:nth-child(5),
.tab-wrap .elementor-widget-toggle .elementor-toggle-item:nth-child(6),
.tab-wrap .elementor-widget-toggle .elementor-toggle-item:nth-child(7) {
	display: none;
}

.tab-wrap .elementor-widget-toggle .elementor-toggle-item.visible {
	display: block;
}

@media screen and (max-width: 767px) {
	body.page-id-731 .e-parent {
		overflow: hidden !important;
	}

	body .elementor-widget-tabs .elementor-tabs-wrapper {
		overflow-x: scroll;
		display: flex !important;
	}
	
	.elementor-widget-tabs .elementor-tabs-wrapper::-webkit-scrollbar,
	.elementor-widget-tabs .elementor-tab-mobile-title {
		display: none;
	}
	
	.elementor-widget-tabs .elementor-tabs .elementor-tabs-wrapper .elementor-tab-title {	
		margin: 0 12px 0 0;
	}

	.elementor-widget-tabs .elementor-tabs-wrapper .elementor-tab-title {
		flex: 0 0 auto;
	}
	
	.tab-wrap > .elementor-widget-text-editor {
		position: relative;
	}
	
	.tab-wrap > .elementor-widget-text-editor:before {
		content: '';
		position: absolute;
		top: -1px;
		left: -15px;
		width: calc(100% + 30px);
		height: 1px;
		background: #b4c6d4;
		z-index: -1;
	}
	
	.btn-privato.active,
	.btn-aziende.active {
		position: relative;
	}
	
	.btn-privato.active:before {
		content: '';
		position: absolute;
		bottom: 0;
		right: 0;
		width: 200%;
		height: 3px;
		background: var(--1);
	}
	
	.btn-aziende.active:before {
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		width: 200%;
		height: 3px;
		background: var(--1);
	}
	
	.btn-privato:after {
		content: '';
		position: absolute;
		bottom: 0;
		right: 0;
		width: .5px;
		height: 100%;
		background: linear-gradient(to bottom, #eff1f3, #dadfe4);
		z-index: -1;
	}
	
	.btn-aziende:after {
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		width: .5px;
		height: 100%;
		background: linear-gradient(to bottom, #eff1f3, #dadfe4);
		z-index: -1;
	}
}